List tags
get
Authorizations
AuthorizationstringRequired
Bearer {apikey}
Path parameters
agentIdstringRequired
The ID of the agent.
Query parameters
limitinteger · max: 100OptionalDefault:
A limit on the number of objects to be returned. Limit can range between 1 and 100, and the default is 10.
10startingAfterstringOptional
A cursor for use in pagination. startingAfter is a tag ID.
endingBeforestringOptional
A cursor for use in pagination. endingBefore is a tag ID.
entitystring · enumOptionalPossible values:
Only return tags for the specified entity.
Responses
200
Successful Response
application/json
hasMorebooleanOptional
400
Bad Request
application/json
403
Forbidden
application/json
404
Not Found
application/json
500
Internal Server Error
application/json
get
/v1/agents/{agentId}/tagsLast updated